Looking to hire Laravel developers? Try LaraJobs

laravelchartjs maintained by fx3costa

Description
Simple package to facilitate and automate the use of charts in Laravel 5.x using Chartjs v2 library
Author
Last update
2019/10/10 18:18 (2.6.2)
License
Links
Downloads
99 441
2.6.2

Last update
2019/10/10 18:18
License
Require
  • php >=5.6.4
  • illuminate/support ^5.1|^6.0
dev-master

Last update
2019/10/10 18:18
License
Require
  • php >=5.6.4
  • illuminate/support ^5.1|^6.0
2.6.1

Last update
2019/10/10 12:13
License
Require
  • php >=5.6.4
  • illuminate/support ^5.1|^6.0
2.6.0

Last update
2019/10/09 12:25
License
Require
  • php >=5.6.4
  • illuminate/support ^5.1|^6.0
2.5.1

Last update
2018/09/11 21:37
License
Require
  • php >=5.6.4
  • illuminate/support ~5.1
2.5.0

Last update
2018/02/20 17:00
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
2.4.0

Last update
2018/02/18 23:45
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.* || 5.6.*
2.3.1

Last update
2017/09/08 14:50
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.* || 5.5.*
2.3.0

Last update
2017/08/13 05:35
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
2.2.4

Last update
2017/05/24 00:30
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
dev-hotfix/instance_error_bottom_page

Last update
2017/05/24 00:17
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
2.2.3

Last update
2017/04/08 04:47
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
2.2.2

Last update
2017/02/24 14:13
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
2.2.1

Last update
2017/02/09 14:17
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
dev-hotfix/remove-return-types

Last update
2017/02/07 13:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
2.2.0

Last update
2017/02/06 13:01
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
dev-hotfix/support_php56

Last update
2017/02/02 23:23
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
2.1.0

Last update
2017/01/08 01:43
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
dev-feature/new-charts-support

Last update
2017/01/08 01:42
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
2.0.0

Last update
2016/12/23 20:02
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
dev-laravelchartjs2

Last update
2016/12/23 20:02
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.3.4

Last update
2016/04/09 05:14
License
Require
  • php >=5.5.9
  • laravel/framework 5.*
1.3.3

Last update
2016/03/04 03:42
License
Require
  • php >=5.5.9
  • laravel/framework 5.*
1.3.2

Last update
2016/02/09 03:54
License
Require
  • php >=5.5.9
  • laravel/framework 5.*
1.3.1

Last update
2016/01/12 19:43
License
Require
  • php >=5.5.9
  • laravel/framework 5.*
1.3.0

Last update
2015/12/17 01:15
License
Require
  • php >=5.3.0
  • laravel/framework 5.1.*|5.0.*
1.2.1

Last update
2015/12/15 13:16
License
Require
  • php >=5.3.0
  • laravel/framework 5.1.*|5.0.*
1.2.0

Last update
2015/07/30 04:52
License
Require
  • php >=5.3.0
  • laravel/framework 5.1.*|5.0.*
1.0.0

Last update
2015/07/13 05:25
License

Comments
comments powered by Disqus